package com.qmth.teachcloud.mark.bean.scanexaminfo;

public class ScanExamInfoVo {

    private Long id;


    private String name;


    private AnswerScan answerScan;

    private PackageScan packageScan;
    
    

	public ScanExamInfoVo() {
        answerScan = new AnswerScan();
        packageScan = new PackageScan();
	}

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public AnswerScan getAnswerScan() {
		return answerScan;
	}

	public void setAnswerScan(AnswerScan answerScan) {
		this.answerScan = answerScan;
	}

	public PackageScan getPackageScan() {
		return packageScan;
	}

	public void setPackageScan(PackageScan packageScan) {
		this.packageScan = packageScan;
	}



}
